## rust-xml5ever 0.16.1

=== debian/changelog ===
rust-xml5ever (0.16.1-1) unstable; urgency=medium

  * Package xml5ever 0.16.1 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 15:43:40 +0200
