=== debian/control ===
Source: rust-xml5ever
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-markup5ever-0.10+default-dev <!nocheck>,
 librust-time-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml5ever]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml5ever
Homepage: https://github.com/servo/html5ever/blob/master/xml5ever/README.md

Package: librust-xml5ever-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-mac-0.1+default-dev,
 librust-markup5ever-0.10+default-dev,
 librust-time-0.1+default-dev
Provides:
 librust-xml5ever+default-dev (= ${binary:Version}),
 librust-xml5ever-0-dev (= ${binary:Version}),
 librust-xml5ever-0+default-dev (= ${binary:Version}),
 librust-xml5ever-0.16-dev (= ${binary:Version}),
 librust-xml5ever-0.16+default-dev (= ${binary:Version}),
 librust-xml5ever-0.16.1-dev (= ${binary:Version}),
 librust-xml5ever-0.16.1+default-dev (= ${binary:Version})
Description: Push based streaming parser for xml - Rust source code
 This package contains the source for the Rust xml5ever crate, packaged by
 debcargo for use with cargo and dh-cargo.
