=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.16.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.16.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rustc-test-0.3+default-dev, librust-xml5ever-dev
Restrictions: allow-stderr, skip-not-installable
