## rust-xml5ever 0.17.0

=== debian/changelog ===
rust-xml5ever (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package xml5ever 0.17.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 19:21:11 +0000
