=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.17.0 --all-targets --all-features
Features: test-name=rust-xml5ever:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.17.0 --all-targets 
Features: test-name=librust-xml5ever-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.17.0 --all-targets --no-default-features
Features: test-name=librust-xml5ever-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
