## rust-xml5ever 0.18.1

=== debian/changelog ===
rust-xml5ever (0.18.1-1) unstable; urgency=medium

  * Team upload.
  * Package xml5ever 0.18.1 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 15:10:54 +0000
