=== debian/control ===
Source: rust-xml5ever
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mac-0.1+default-dev <!nocheck>,
 librust-markup5ever-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml5ever]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml5ever
Homepage: https://github.com/servo/html5ever/blob/main/xml5ever/README.md
X-Cargo-Crate: xml5ever
Rules-Requires-Root: no

Package: librust-xml5ever-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-mac-0.1+default-dev,
 librust-markup5ever-0.12+default-dev
Provides:
 librust-xml5ever+default-dev (= ${binary:Version}),
 librust-xml5ever+trace-tokenizer-dev (= ${binary:Version}),
 librust-xml5ever-0-dev (= ${binary:Version}),
 librust-xml5ever-0+default-dev (= ${binary:Version}),
 librust-xml5ever-0+trace-tokenizer-dev (= ${binary:Version}),
 librust-xml5ever-0.18-dev (= ${binary:Version}),
 librust-xml5ever-0.18+default-dev (= ${binary:Version}),
 librust-xml5ever-0.18+trace-tokenizer-dev (= ${binary:Version}),
 librust-xml5ever-0.18.1-dev (= ${binary:Version}),
 librust-xml5ever-0.18.1+default-dev (= ${binary:Version}),
 librust-xml5ever-0.18.1+trace-tokenizer-dev (= ${binary:Version})
Description: Push based streaming parser for XML - Rust source code
 Source code for Debianized Rust crate "xml5ever"
