=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.18.1 --all-targets --all-features
Features: test-name=rust-xml5ever:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.18.1 --all-targets
Features: test-name=librust-xml5ever-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.18.1 --all-targets --no-default-features --features trace_tokenizer
Features: test-name=librust-xml5ever-dev:trace_tokenizer
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xml5ever 0.18.1 --all-targets --no-default-features
Features: test-name=librust-xml5ever-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
